
PENGADIAN EMAS - Bug #15685

[UAT] [Android] [Gold Holding - Dashboard] UI Issue ###9594

03 February 2023 02:56 PM - yap chekying

Status: Closed Start date: 03 February 2023

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Inconsistent text scaling across devices. Plus, all text or display size is too big

Expectation:

Please adjust the display and text sizes matching the XD design

Note:

If the image is too small, I have attached the full size image in the attachment

History

#2 - 22 February 2023 11:47 AM - aiman baharum

- Status changed from New to In Progress

#3 - 22 February 2023 02:54 PM - aiman baharum

pending update from MBI side for screens need to be enhance

#4 - 13 March 2023 02:36 PM - aiman baharum

Related

#15946 - font size auto scale

#15970 - font size auto scale

#5 - 15 March 2023 05:11 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

806b1b5a74fd83dc1dcea4f9a54605c16e5283e9

#6 - 20 March 2023 04:35 PM - yap chekying

- Status changed from In Progress to Pending Information

#7 - 18 April 2023 03:44 PM - yap chekying

- Status changed from Pending Information to Closed

Closed by UAT tester

Files

9594.png 356 KB 03 February 2023 yap chekying
